Subject: [Tsvwg] RFC2960BIS

From: "Randall R. Stewart" <[email-masked]>
Date: Wed, 16 May 2001 09:38:31 -0500

Dear All:

I have just submitted version-01 of the 2960BIS.
This has edited out completly the IPv6 wording..

However.. this does NOT mean it is going away
I will take this over to the NG list and hopefully
get a consensus there on the proper wording next
week. Once we have this I will put the "consensus"
wording back in RFC2960BIS... in lets hope the -02 document :)

Then again the education factor on the NG list may make it -03 :/

R

-- 
Randall R. Stewart
[email-masked] or [email-masked]
815-342-5222 (cell) 815-477-2127 (work)

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg